Accepted libxv 2:1.0.3-1ubuntu1 (source)

Bryce Harrington bryce at
Mon Jul 30 07:20:16 BST 2007

 OK: libxv_1.0.3.orig.tar.gz
 OK: libxv_1.0.3-1ubuntu1.diff.gz
 OK: libxv_1.0.3-1ubuntu1.dsc
     -> Component: main Section: x11

Hash: SHA1

Format: 1.7
Date: Thu, 19 Jul 2007 16:13:20 -0700
Source: libxv
Binary: libxv1-dbg libxv1 libxv-dev
Architecture: source
Version: 2:1.0.3-1ubuntu1
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel at>
Changed-By: Bryce Harrington <bryce at>
 libxv-dev  - X11 Video extension library (development headers)
 libxv1     - X11 Video extension library
 libxv1-dbg - X11 Video extension library (debug package)
 libxv (2:1.0.3-1ubuntu1) gutsy; urgency=low
   * Merge with debian.  Remaining Ubuntu changes:
     - Bump epoch
     - Update maintainer to Ubuntu
     - Pass LIB_MAN_SUFFIX=3 to configure, and ship man pages.
   * debian/copyright
     - Added copyright/license statement for packaging
   * debian/rules
     - Added cleanup of Makefile, config.h, and stamp-*
 libxv (1:1.0.3-1) unstable; urgency=low
   * New upstream release.
   * Drop obsolete CVS information from package descriptions and add
   * Install the upstream changelog.
   * Put binary packages in the correct sections.
   * Remove Fabio from Uploaders, with his permission.
 libxv (1:1.0.2-1) unstable; urgency=low
   * New upstream release
   * Remove 01_author_info.diff which is now obsolete
 libxv (1:1.0.1-6) unstable; urgency=low
   [ Drew Parsons ]
   * dbg package has priority extra.
   [ David Nusinow ]
   * Add 01_author_info.diff pulled from git head to fill in AUTHORS and
     COPYING files in the source tree. Update debian copyright for the patch.
   * Version build-depends on debhelper 5
 libxv (1:1.0.1-5) unstable; urgency=low
   * Revert .la file addition.
 libxv (1:1.0.1-4) unstable; urgency=low
   * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
     idempotency fix.
   * Run dh_install w/ --list-missing.
   * Drop duplicate x11-common dep in -dev package.
   * Bump standards version to
   * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
     the rest of Debian.
   * Bump debhelper compat to 5.
   * Fix dh_strip call to skip the -dbg package.
   * Autoreconf w/ an updated xutils-dev so that manpages have the 'x'
     extension dropped.
   * Add a debian/copyright file; this was missing...
   * Include .la files in -dev package.
   * Include Xv manpages in the -dev package.
 5a0406776716bd7091adc437c2ec2367 1020 x11 optional libxv_1.0.3-1ubuntu1.dsc
 5d071f485ccf739b49f285adb3868615 344001 x11 optional libxv_1.0.3.orig.tar.gz
 4ca56852112f653bf2ba7c75fe8555b9 40007 x11 optional libxv_1.0.3-1ubuntu1.diff.gz
Original-Maintainer: Debian X Strike Force <debian-x at>

Version: GnuPG v1.4.6 (GNU/Linux)


More information about the gutsy-changes mailing list